## haskell-cgi 3001.1.7.2

=== debian/changelog ===
haskell-cgi (3001.1.7.2-1) unstable; urgency=low

  * New upstream release, part of the Haskell Platform

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 May 2010 16:29:58 +0200
