=== debian/control ===
Source: haskell-cgi
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc6
  , ghc6-prof
  , ghc6-doc
  , libghc6-mtl-dev (>= 1.0)
  , libghc6-mtl-prof
  , libghc6-mtl-doc
  , libghc6-network-dev (>= 2.0)
  , libghc6-network-prof
  , libghc6-network-doc
  , libghc6-parsec2-dev (>= 2.0)
  , libghc6-parsec2-prof
  , libghc6-parsec2-doc
  , libghc6-xhtml-dev (>= 3000.0.0)
  , libghc6-xhtml-prof
  , libghc6-xhtml-doc
Homepage: http://hackage.haskell.org/package/cgi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cgi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cgi


Package: libghc6-cgi-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell CGI library for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is for writing CGI programs.

Package: libghc6-cgi-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell CGI library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is for writing CGI programs.

Package: libghc6-cgi-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell CGI library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is for writing CGI programs.
