## haskell-cgi 3001.1.7.4

=== debian/changelog ===
haskell-cgi (3001.1.7.4-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:28:01 +0530
