=== debian/control ===
--- 
+++ 
@@ -7,27 +7,27 @@
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.7)
   , cdbs
-  , ghc6
-  , ghc6-prof
-  , ghc6-doc
-  , libghc6-mtl-dev (>= 1.0)
-  , libghc6-mtl-prof
-  , libghc6-mtl-doc
-  , libghc6-network-dev (>= 2.0)
-  , libghc6-network-prof
-  , libghc6-network-doc
-  , libghc6-parsec2-dev (>= 2.0)
-  , libghc6-parsec2-prof
-  , libghc6-parsec2-doc
-  , libghc6-xhtml-dev (>= 3000.0.0)
-  , libghc6-xhtml-prof
-  , libghc6-xhtml-doc
+  , ghc
+  , ghc-prof
+  , ghc-doc
+  , libghc-mtl-dev (>= 1.0)
+  , libghc-mtl-prof
+  , libghc-mtl-doc
+  , libghc-network-dev (>= 2.0)
+  , libghc-network-prof
+  , libghc-network-doc
+  , libghc-parsec3-dev
+  , libghc-parsec3-prof
+  , libghc-parsec3-doc
+  , libghc-xhtml-dev (>= 3000.0.0)
+  , libghc-xhtml-prof
+  , libghc-xhtml-doc
 Homepage: http://hackage.haskell.org/package/cgi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cgi
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cgi
 
 
-Package: libghc6-cgi-dev
+Package: libghc-cgi-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -40,7 +40,7 @@
  .
  This library is for writing CGI programs.
 
-Package: libghc6-cgi-prof
+Package: libghc-cgi-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -52,7 +52,7 @@
  .
  This library is for writing CGI programs.
 
-Package: libghc6-cgi-doc
+Package: libghc-cgi-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}
