## haskell-cgi 3001.1.8.2

=== debian/changelog ===
haskell-cgi (3001.1.8.2-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:54:18 +0000

haskell-cgi (3001.1.8.2-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:27:30 +0400

haskell-cgi (3001.1.8.2-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 13:36:33 -0500

haskell-cgi (3001.1.8.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2011 22:34:35 -0400
