=== debian/control ===
Source: haskell-cgi
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
  , libghc-monadcatchio-mtl-dev
  , libghc-monadcatchio-mtl-prof
  , libghc-mtl-dev (>= 1.0)
  , libghc-mtl-prof
  , libghc-network-dev (>= 2.0)
  , libghc-network-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-xhtml-dev (>= 3000.0.0)
  , libghc-xhtml-prof
Build-Depends-Indep: ghc-doc
  , libghc-monadcatchio-mtl-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-parsec3-doc
  , libghc-xhtml-doc
Homepage: http://hackage.haskell.org/package/cgi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cgi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cgi


Package: libghc-cgi-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell CGI library for GHC${haskell:ShortBlurb}
 This library is for writing CGI programs.
 .
 ${haskell:Blurb}

Package: libghc-cgi-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell CGI library for GHC${haskell:ShortBlurb}
 This library is for writing CGI programs.
 .
 ${haskell:Blurb}

Package: libghc-cgi-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell CGI library for GHC${haskell:ShortBlurb}
 This library is for writing CGI programs.
 .
 ${haskell:Blurb}
