## haskell-cgi 3001.1.8.5

=== debian/changelog ===
haskell-cgi (3001.1.8.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:03:46 +0200
