=== debian/control ===
Source: haskell-cgi
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.2.1),
 libghc-mtl-prof,
 libghc-multipart-dev (<< 0.2),
 libghc-multipart-dev (>= 0.1.2),
 libghc-multipart-prof,
 libghc-network-dev (<< 2.7),
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-dev (>= 2.0),
 libghc-parsec3-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-exceptions-doc,
 libghc-mtl-doc,
 libghc-multipart-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-parsec3-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/cheecheeo/haskell-cgi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cgi
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cgi-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell CGI library for GHC${haskell:ShortBlurb}
 This library is for writing CGI programs.
 .
 ${haskell:Blurb}

Package: libghc-cgi-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Provides:
 ${haskell:Provides},
Description: Haskell CGI library for GHC${haskell:ShortBlurb}
 This library is for writing CGI programs.
 .
 ${haskell:Blurb}

Package: libghc-cgi-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell CGI library for GHC${haskell:ShortBlurb}
 This library is for writing CGI programs.
 .
 ${haskell:Blurb}
