=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-prof,
  libghc-multipart-dev (<< 0.2),
  libghc-multipart-dev (>= 0.1.2),
  libghc-multipart-prof,
@@ -25,21 +23,19 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 2.0),
- libghc-parsec3-prof,
+ libghc-quickcheck2-dev (>= 2.8.1),
+ libghc-quickcheck2-dev (<< 2.12),
+ libghc-doctest-dev (>= 0.8),
 Build-Depends-Indep:
  ghc-doc,
  libghc-exceptions-doc,
- libghc-mtl-doc,
  libghc-multipart-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-parsec3-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/cheecheeo/haskell-cgi
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cgi
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cgi
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cgi]
 
 Package: libghc-cgi-dev
 Architecture: any
