## haskell-cgi 3001.4.0.0

=== debian/changelog ===
haskell-cgi (3001.4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Relax network dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 09:37:16 +0200

haskell-cgi (3001.3.0.3-2) unstable; urgency=medium

  * Explicitly set DEB_CABAL_PACKAGE to work around bug in
    haskell-devscripts.
  * Build-depend on haskell-devscripts (>= 0.15) to work around
    ancient timestamp.  closes: #933204.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 13:24:10 -0400

haskell-cgi (3001.3.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:14:09 -0400
