=== debian/control ===
--- 
+++ 
@@ -11,28 +11,24 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-exceptions-dev,
+ haskell-devscripts (>= 0.15),
+ libghc-exceptions-dev (>= 0.10),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-multipart-dev (<< 0.2),
  libghc-multipart-dev (>= 0.1.2),
  libghc-multipart-prof,
- libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-quickcheck2-dev (>= 2.8.1),
- libghc-quickcheck2-dev (<< 2.12),
- libghc-doctest-dev (>= 0.8),
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-multipart-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/cheecheeo/haskell-cgi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cgi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cgi]
