## haskell-cgi 3001.5.0.0

=== debian/changelog ===
haskell-cgi (3001.5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 07:04:02 +0300
