=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libghc-exceptions-dev (>= 0.10),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-multipart-dev (<< 0.2),
  libghc-multipart-dev (>= 0.1.2),
+ libghc-multipart-dev (<< 0.3),
  libghc-multipart-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
@@ -28,7 +28,7 @@
  libghc-multipart-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/cheecheeo/haskell-cgi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cgi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cgi]
