=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-cgi
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
@@ -28,7 +28,7 @@
  libghc-multipart-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/cheecheeo/haskell-cgi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cgi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cgi]
