=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-exceptions-dev (>= 0.10),
@@ -28,7 +28,7 @@
  libghc-multipart-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/cheecheeo/haskell-cgi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cgi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cgi]
